@CHARSET "UTF-8";

.signup-error
{
font-size: 16px;
color: green;
display: none;
}

.addcash
{
color: #cf5ab1;
font-size: 18px;
font-weight: bold;

}

.pac-container
{
	z-index: 2147483647;
}

 table {
font-size: 12px;
}
#button {
    width:80px;
    height: 80px;
    border-radius:100%;
    background-color:red;
}

html, body {
        height: 100%;
        margin: 0;
        padding: 0;
      }
     
      .controls {
        margin-top: 10px;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
      }

     table {
font-size: 12px;
}

      #pac-input:focus, #cpc:focus,#cpm:focus{
        border-color: #4d90fe;
      }

      .pac-container {
        font-family: Roboto;
      }

      #type-selector {
        color: #fff;
        background-color: #4d90fe;
        padding: 5px 11px 0px 11px;
      }

      #type-selector label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
      }
      
  .new_view
  {
  font-size: 16px;
 // font-weight: bold;
  
  }
 .disabled {
  opacity: 0.65; 
  cursor: not-allowed;
}
 
 
 span#images {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 70%;
}


 span#imagess {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 70%;
}
#ui-datepicker-div
{
}
